body{
  font-family:微软雅黑;
}
.reset_style {
    word-wrap: break-word;
    word-break: normal;
}
  #c_portalResProduct_list-15817522277120867{
    display:none;
  }
#c_portalResProduct_list-15817572513546245, #w_fimg-1581767515434{
display:none;
}
@media only screen and (max-width: 768px){
  #c_portalResProduct_list-15816601061758178, #w_fimg-1581557635033{
display:none;
}
#c_portalResProduct_list-15817572513546245, #w_fimg-1581767515434{
display:block;
}

  #c_portalResProduct_list-1581750290158, #content_box-1581750289988-0{
    display:none;
  }
  #c_portalResProduct_list-15817522277120867{
    display:block;
  }
   #c_portalResEbizads_banner-15689415391631623{display:block;}
  #c_portalResEbizads_banner-15680151722472878{display:none;}
  #w_common_text-1568015506779 span,#w_common_text-1568019457870 span,#w_common_text-1568024550242 span,#w_common_text-1568041839821 span{font-size:24px!important;letter-spacing:0px!important;font-weight:bold;}
  #w_common_text-1568038853544 span{font-size:24px!important;}
  #w_common_text-1568015599905 span{font-size:14px!important;}
  #w_fimg-1568018146413{left:0px!important;}
  .screen_3 .p_bgBox,.screen_4 .p_bgBox,.screen_5 .p_bgBox,.screen_6 .p_bgBox,.screen_7 .p_bgBox{background-position:center;}
  #c_portalResNews_list-15680222073152727,#w_grid-1568024671249{margin-top:0px;}
  #c_portalResProduct_list-15680258064659374{display:none;}
  #c_portalResProduct_list-15680366050075382 .list_lh{height:320px;}
  #w_grid-1568036828086{min-height:427px;}
  #w_grid-1568039446353{display:none;}
  #w_common_text-1568038991626 span{font-size:14px!important;}
  #w_grid-1568038789188{padding:0 15px;}
  #w_fimg-1568039325130{max-width:120px!important;}
  #w_common_text-1568041839821,#w_fimg-1568041888217{display:none;}
  #w_fimg-1568041991649{margin-left:0px!important;margin-right:auto!important;max-width:120px!important;}
  #w_common_text-1568042141082 p{text-align:center!important;}
  #w_common_text-1568042141082{margin-left:0px!important;margin-right:auto!important;display:none;}
  #w_common_text-1568042049674 span{font-size:18px!important;}
  #w_common_text-1568042424303 p{text-align:left!important;}
  #w_common_text-1568042084086{margin-top:10px;}
  
  #w_fbtn-1568042252535{max-width:150px;}
  
  #w_fbtn-1568042252535{margin-top:18px;}
  #w_grid-1568041784969{min-height:540px;}
  #w_fbtn-1568042252535 .p_CommonBtn{border-radius:0px;}
  #c_portalResnav_main-15680488758563030{margin-top:-3px;}
  
  #w_grid-1568053518848{display:none;}
  #w_fimg-1568053189787{max-width:177px;}
  #c_portalResnav_main-15680531289336928{margin-top:6px;}
  #w_common_text-1569656377319{margin-top:30px;}
  #w_common_text-1569656377319 span{font-size:24px !important;}
  #w_common_text-1569656443293 {
    min-height: 20px;
    margin-top: 0;
}
  #w_common_text-1569659136961 {
    width: auto;
    max-width: none;
    min-width: 0px;
    height: auto;
    max-height: none;
    min-height: 20px;
    margin-top: 10px;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
}
  #w_common_text-1569656820370 span{font-size:24px !important;}
  #w_common_text-1569659144440 span{font-size:24px !important;}
  #w_common_text-1569659144440 span{font-size:24px !important;}
  #w_common_text-1569659254148  span{font-size:24px !important;}
  #w_common_text-1569659724980  span{font-size:24px !important;}
  #w_common_text-1569670513488 span{font-size:24px !important;}
  
  #c_portalResComplaintPage_detail-15696519388900986 .p_complaintPageDetails {
    border: 2px solid #e78913;
    margin: 0 15px;
}
  #c_portalResComplaintPage_detail-15696519388900986 .p_articles {
    padding: 0px 30px 20px;
}
  #c_portalResMessage_form-15696515853192969 .p_FullNameBox {
    width: 100%;
    display: inline-block;
}
  #c_portalResMessage_form-15696515853192969 .form-group{
    width:100%;
    margin:0;
    padding-right: 0px !important;
  }
  #c_portalResMessage_form-15696515853192969 .p_image {
    width: 90px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
}
  #c_portalResMessage_form-15696515853192969 .e_text {
    width: 100%;
    margin-top: 20px;
}
  #c_portalResMessage_form-15696515853192969 .p_CoupWBox {
    margin-top: 30px;
    width: 100%;
    padding: 0;
    margin: 20px 0 0px;
}
  #c_portalResComplaintPage_detail-15696805982324520{
        width: 100%;
    max-width: 100%;
    left: 0;
    position: static;
    margin-bottom: 60px;
  }
  #c_portalResComplaintPage_detail-15696805982324520 .resetHtmlCssStyle div {
    line-height: 2;
    font-size: 14px;
    text-align: left;
    padding: 0 15px;
}



#w_grid-1569678286003{
margin-bottom: 30px;
}
#w_common_text-1569678009235 span{
font-size:24px !important;
}
#w_common_text-1569670513498 {
    margin-bottom: 20px;
  text-align: center;
}
#w_common_text-1569670513498 span{
font-size:24px !important;
}
  #w_common_text-1569680027428  span{
font-size:24px !important;
}
#c_portalResNews_list-15696791714690353 .demo {
    padding: 0px 15px;
}
#c_portalResNews_list-15696791714690353 .slide-grid-container {
    height: 240px;
}
#c_portalResNews_list-15696791714690353 .title {
    font-size: 18px;
    font-weight: 500;
    line-height: 1.6;
    color: #fff;
}
#c_portalResNews_list-15696791714690353 .grid-content-bg {
    background-size: 100% 240px;

}
#w_common_text-1569680027428 {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}
#c_portalResNews_list-15696790616960167 .newPicBox img {
    height: 100%;
    width: 100%;
}
#c_portalResNews_list-15696790616960167 .newPicBox {
    height: 160px;
    width: 100%;
}
#c_portalResNews_list-15696790616960167 .content {
    padding: 10px 0 0;
    width: 100%;
}
#c_portalResNews_list-15696790616960167 .p_news {
    width: 100%;
    overflow: hidden;
    padding: 0 15px;
}
  #c_portalResComplaintPage_detail-15696803074520899 .resetHtmlCssStyle div{
padding:0 15px !important;
text-align:left !important;
}
#c_portalResComplaintPage_detail-15696803074520899 .resetHtmlCssStyle .title {
    color: #e78913;
    font-size: 24px;
    font-weight: bold;
    text-align: center !important;
}

}


@media only screen and (min-width: 769px){
  #c_portalResEbizads_banner-15689415391631623{display:none;}

}